<?xml version="1.0" ?>
<xmlui>
    <!-- 370,187-->
    <!-- fixSize="358,175" -->
	<YYFunnyRoomMessageBox objectName="funnyroommessagebox" fixSize="370,187" >
	    <DuiWidget layout="VBox" margins="23,18,23,33">
	        <DuiWidget layout="HBox" fixHeight="21" >
	            <DuiSpacerItem />
	            <DuiPushButton objectName="closeButton" fixSize="20,21" imagePath=":/theme/funnyroom/btn_messagebox_close.png"/>
	        </DuiWidget>
	        <DuiSpacerItemEx layout="HBox" margins="20,14,20,5" >
	            <DuiHtmlLabelWidget objectName="labelText" defaultTextColor="255,255,255" autoMultiLine="true" alignment="AlignHCenter|AlignVCenter" />
	        </DuiSpacerItemEx>
	        <DuiWidget layout="HBox" fixHeight="40" >
	            <DuiSpacerItem />
	            <DuiPushButton objectName="noButton" fixSize="117,40" imagePath=":/theme/funnyroom/btn_messagebox_no.png" itemSpacing="6" />
	            <DuiStackedWidget objectName="yesokStackedWidget" fixSize="117,40" >
	                <DuiPushButton objectName="yesButton" fixSize="117,40" imagePath=":/theme/funnyroom/btn_messagebox_yes.png" />
	                <DuiPushButton objectName="okButton" fixSize="117,40" imagePath=":/theme/funnyroom/btn_messagebox_ok.png" />
	            </DuiStackedWidget>
	            <DuiSpacerItem />
	        </DuiWidget>
	    </DuiWidget>
	</YYFunnyRoomMessageBox>
</xmlui>
